import { creatRequest } from '../../utils/request.js';

const requestList = {
  //角色设置
  updatePermission: {
    method: 'GET',
    url: 'login/updatePermission'
  },
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}